Menu
Download Free Trial

HighCharts 5 support

Hi,
the last time I checked there was no support for HighCharts versions 5.x (silent fail and no charts visible when updating HighCharts to 5.0.4). Has this already been implemented in the latest version, and if not, do you have a schedule for this?
Regards,
Vesa Tähkävuori

2 answers

Public
Tanya Gryshko Flexmonster April 5, 2017

Hello Vesa,
Thank you for your interest in the integration with Highcharts. We would like to inform you that HighCharts versions 5.x are supported. Please update your link to include Highcharts from http://code.highcharts.com/4.2.2/highcharts.js to http://code.highcharts.com/highcharts.js . We would be grateful for your feedback.
Regards,
Tanya

Public
Vesa Tähkävuori April 12, 2017

I just updated both libraries to the latest build and it started working again. Thank you.

Please login or Register to Submit Answer